from django.contrib import admin

# Register your models here.
from .models import Person # Ersetze dies durch deine echten Klassennamen

admin.site.register(Person)

from .models import SpeiseplanTag # Ersetze dies durch deine echten Klassennamen

admin.site.register(SpeiseplanTag)

from .models import Gericht # Ersetze dies durch deine echten Klassennamen

admin.site.register(Gericht)

from .models import Menue # Ersetze dies durch deine echten Klassennamen

admin.site.register(Menue)

from .models import Bestellung # Ersetze dies durch deine echten Klassennamen

admin.site.register(Bestellung)

